.hero-block {
  &-shadow {
    box-shadow: 0px 4px 5px 0px rgba(184,182,184,1);

    @include respondto(phone) {
      box-shadow: none;
    }
  }

  h1 {
    @include respondto(tablet) {
      max-width: 55%;
    }
  }

  p {
    font-size: 1.8rem;
    font-stretch: normal;
    line-height: 2.8rem;
  
    @include respondto(onlyDesktop) {
      max-width: 38%;
     
    }

    @include respondto(tablet) {
      max-width: 50%;
    }
    @include respondto(phone) {
      font-size: 1.6rem;
      line-height: 2.4rem;
    }
  }

  .container {
    @include respondto(phone) {
      padding: 0;
    }
  }

  &-wrapper {
    height: 38rem;

    @include respondto(phone) {
      height: 20rem;
    }
  }

  &-content {
    bottom: 0;
    left: auto;
    position: absolute;
    top: 0;

    @include respondto(desktop) {
      padding-left: 7rem;
    }
  }

  &-wrapper,
  &-content {
    @include respondto(phone) {
      position: relative;
    }
  }

  &-small {
    .hero-block-wrapper {
      height: 30rem;

      @include respondto(tablet) {
        height: 40rem;
      }

      @include respondto(phone) {
        height: 20rem;
      }
    }
  }
}